Knowledgebase
Leica Geosystems Cyclone 9.1.1
Posted by Brian Sloman on 30 May 2016 12:04 PM

MicroSurvey CAD 2016 Ultimate and Studio editions require Leica Geosystems Cyclone 9.1.1 or newer. 

A Cyclone license is not required, the free viewer is sufficient for all MicroSurvey CAD point cloud functionality.

A Cyclone license is required for certain functionality within Cyclone iteself, such as registering, cleaning and unifying point clouds, etc.

Link: Download Cyclone 9.1.1 32-bit version 

Link: Download Cyclone 9.1.1 64-bit version 

Pick here for instructions on installing Cyclone in free "Viewer" mode.

 

(7 vote(s))
Helpful
Not helpful

Comments (0)